*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

html { font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; height: 100%; }

body { margin: 0; height: 100%; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }

audio, canvas, progress, video { display: inline-block; vertical-align: baseline; }

audio:not([controls]) { display: none; height: 0; }

[hidden], template { display: none; }

a { background: transparent; text-decoration: none; cursor: pointer; color: #464C4C; }

a:active, a:hover { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

dfn { font-style: italic; }

h1 { font-size: 2em; margin: .67em 0; }

mark { background: #ff0; color: #000; }

small { font-size: 80%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

img { border: 0; vertical-align: middle; width: 100%; height: auto; }

svg:not(:root) { overflow: hidden; }

figure { margin: 1em 40px; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

pre { overflow: auto; }

code, kbd, pre, samp { font-family: monospace,monospace; font-size: 1em; }

button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0; }

button { overflow: visible; }

button, select { text-transform: none; }

button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }

button[disabled], html input[disabled] { cursor: default; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

input { line-height: normal; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; }

input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

fieldset { border: 0; margin: 0; padding: 0; }

legend { border: 0; padding: 0; }

textarea { overflow: auto; resize: vertical; }

optgroup { font-weight: bold; }

table { border-collapse: collapse; border-spacing: 0; }

td, th { padding: 0; }

.outdatedBrowser { text-align: center; position: fixed; background: #f2dede; width: 100%; padding: 15px; margin: 0; color: #a94442; }

::-moz-selection { background: #b3d4fc; text-shadow: none; }

::selection { background: #b3d4fc; text-shadow: none; }

audio, canvas, img, svg, video { vertical-align: middle; }

button:focus, input:focus { outline: 0; }

::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder { color: #91A5A5; }

/*
## Typography 
***********************************************
*/
html { color: #464C4C; font-size: 18px; line-height: 1.333em; font-family: "lato",sans-serif; font-style: normal; font-weight: 400; }

h1, h2, h3, h4, h5, h6 { margin: 0; }

h1, .h1 { font-size: 30px; }

h2, .h2 { font-size: 24px; }

p { margin: 0; font-size: 18px; }

.lato, h1, h2, h3, h4, h5, h6, .table-msg th, .table-msg td { font-family: "lato",sans-serif; font-style: normal; font-weight: 400; }

.lato-light { font-family: "lato",sans-serif; font-style: normal; font-weight: 300; }

.lato-medium, .navTop .nav a, .navigation a, .column-heading .column-tools a, .contact-tools a, .contact-tools button, .documents-label-group > *, .staffMembers-label-group > * { font-family: "lato",sans-serif; font-style: normal; font-weight: 500; }

/*
## Buttons 
***********************************************
*/
.btnBlue, .btnGrey { padding: 12px 20px; display: inline-block; vertical-align: middle; color: white; line-height: 1em; text-align: center; border: none; border-radius: 5px; }

.btnBlue.btn--block, .btnGrey.btn--block { display: block; width: 100%; }

.btnBlue { background-color: #3398db; box-shadow: 0 1px 0 0 #2070B7; }
.btnBlue:hover { background-color: #34B0ED; }

.btnGrey { background-color: #93A5A5; box-shadow: 0 1px 0 0 #6A7B7A; }
.btnGrey:hover { background-color: #ACBCBC; }

/*
## fieldset Form 
***********************************************
*/
.fieldset .form-block { padding: 24px 0 0; }
.fieldset .form-block > label { display: inline-block; vertical-align: middle; width: 100%; padding-bottom: 8px; }
.fieldset .form-block > input { padding: 9px 10px 10px; display: inline-block; vertical-align: middle; width: 100%; border: 1px solid #EAEDED; border-radius: 4px; }
.fieldset .form-block > input:focus { border-color: #666666; }
.fieldset .form-block > select { padding: 9px 10px 10px; display: inline-block; vertical-align: middle; width: 100%; border: 1px solid #EAEDED; border-radius: 4px; }
.fieldset .form-block > select:focus { outline: none; border-color: #666666; }
.fieldset .form-block .error { display: inline-block; width: 100%; padding: 12px 20px; color: #FFF; background-color: #EE4920; line-height: 1em; border-radius: 5px; text-align: center; }
.fieldset .block { position: relative; }

.fieldset.fieldset--float--twoCols .row-float { margin-left: -20px; padding-bottom: 12px; }
.fieldset.fieldset--float--twoCols .form-block.inline-block--vtop { float: left; width: 300px; margin-left: 20px; }
.fieldset.fieldset--float--twoCols .block { position: relative; }

.errorMsg { border: 1px solid #E94B35 !important; background-color: #fce3df !important; }

/*Custom Radio CSS need container surround input and label.*/
/*
## Basic custom Radio mockup HTML
## <div class="cRadio">
##		<input type="radio">
##		<label>Something</label>
## </div>
***********************************************
*/
.cRadio { display: inline-block; vertical-align: middle; }
.cRadio input[type=radio] { visibility: hidden; display: none; }
.cRadio label { display: inline-block; vertical-align: middle; cursor: pointer; position: relative; padding-left: 26px; line-height: 16px; }
.cRadio label:before { content: ""; display: inline-block; width: 16px; height: 16px; background-image: url(../img/sprite.png); background-repeat: no-repeat; background-position: -486px -47px; position: absolute; left: 0; top: 1px; }
.cRadio input[type=radio]:checked ~ label:before { background-position: -508px -47px; }

/*Custom Checkbox CSS need container surround input and label.*/
/*
## Basic custom Radio mockup HTML
## <div class="cCheckbox">
##		<input type="checkbox">
##		<label>Something</label>
## </div>
***********************************************
*/
.cCheckbox { display: inline-block; vertical-align: middle; }
.cCheckbox input[type=checkbox] { visibility: hidden; display: none; }
.cCheckbox label { display: inline-block; vertical-align: middle; cursor: pointer; position: relative; padding-left: 26px; line-height: 16px; }
.cCheckbox label:before { content: ""; display: inline-block; width: 16px; height: 16px; background-image: url(../img/sprite.png); background-repeat: no-repeat; background-position: -532px -47px; position: absolute; left: 0; top: 1px; }
.cCheckbox input[type=checkbox]:checked ~ label:before { background-position: -555px -47px; }
.cCheckbox input[type=checkbox]:disabled ~ label:before { background-position: -581px -47px; }

/*
## Loading indicator after user click
***********************************************
*/
.loading { display: inline-block; vertical-align: middle; padding: 9px 29px; background: #29AFF0; box-shadow: inset 0 1px 0 0 #6EB6E8; border-radius: 5px; }
.loading .icon-loading { margin-top: -5px; }

.loading.loading--block { width: 100%; display: block; text-align: center; }

/*
## Site Navigation Header 
***********************************************
*/
.siteHeader { padding: 24px 0 21px; background: #17222E; }

.navTop { width: 940px; margin: 0 auto; padding-bottom: 22px; overflow: hidden; }
.navTop .logo { background-position: -253px 0; vertical-align: top; width: 162px; height: 41px; float: left; }
.navTop .nav { float: right; }
.navTop .nav a { display: inline-block; vertical-align: middle; padding: 9px 0; margin-left: 30px; color: #CFDFDF; font-size: 15px; }
.navTop .nav a:hover { color: #EEEEEE; }

.navBottom { width: 940px; margin: 0 auto; overflow: hidden; }

.navigation { float: left; }
.navigation a { margin-right: 30px; padding: 12px 0; display: inline-block; color: #2B97DE; line-height: 1em; }
.navigation a:hover { color: #479EFF; }
.navigation a.current { color: white; }

.nav-tools { float: right; }
.nav-tools a { margin-left: 14px; padding: 12px 20px; display: inline-block; vertical-align: middle; color: white; font-size: 18px; line-height: 1em; text-align: center; border-radius: 5px; }
.nav-tools .loading { margin-left: 14px; display: inline-block; vertical-align: middle; padding: 9px 29px; background: #29AFF0; box-shadow: inset 0 1px 0 0 #6EB6E8; border-radius: 5px; }
.nav-tools .loading .icon-loading { position: relative; top: -2px; }
.nav-tools .rci { background: #EE4920; box-shadow: inset 0 1px 0 0 #F5805E; }
.nav-tools .rci:hover { background: #F65D1B; }
.nav-tools .rci.current { padding: 12px 19px; background: transparent; box-shadow: none; border: 1px solid white; }
.nav-tools .plsh { background: #3398DB; box-shadow: inset 0 1px 0 0 #6EB6E8; }
.nav-tools .plsh:hover { background: #29AFF0; }

/*
## Grid 
***********************************************
*/
.main { padding-bottom: 60px; }

.wrapper { width: 940px; margin: 0 auto; }

/*
## Page title 
***********************************************
*/
.pageTitle { width: 940px; margin: 0 auto 38px; padding-top: 47px; padding-bottom: 42px; border-bottom: 1px solid #eaeded; }

.pageDesct { width: 940px; margin: 0 auto 24px; padding-bottom: 49px; border-bottom: 1px solid #EAEDED; }
.pageDesct .left { width: 540px; float: left; }
.pageDesct .left p { color: #92A5A5; }
.pageDesct .right { width: 300px; float: right; }

/*
## Contacts 
***********************************************
*/
.contact-row { margin-left: -20px; }

.category { width: 300px; margin-left: 20px; float: left; }

.column-heading { padding-top: 4px; padding-bottom: 34px; border-bottom: 1px solid #eaeded; }
.column-heading h2 { margin-bottom: 24px; }
.column-heading .column-tools { margin-left: -10px; }
.column-heading .column-tools a { margin-left: 10px; padding: 0 10px; display: inline-block; vertical-align: middle; text-align: center; border: none; color: white; font-size: 15px; line-height: 23px; background-color: #3398db; border-radius: 4px; box-shadow: 0 1px 0 0 #2070B7; float: left; }
.column-heading .column-tools a:hover { background-color: #34b0ed; }
.column-heading .column-tools a .icon-add { margin-right: 5px; background-position: -253px -51px; width: 8px; height: 8px; vertical-align: top; position: relative; top: 8px; }

.category-lists { margin: 0; padding: 0; }
.category-lists .avatar { display: inline-block; vertical-align: middle; width: 50px; height: 50px; border-radius: 500em; overflow: hidden; }
.category-lists .avatar span { display: inline-block; vertical-align: middle; width: 50px; height: 50px; color: white; font-size: 1.567em; line-height: 50px; text-align: center; background: #464D4D; }
.category-lists .avatar img { display: block; }
.category-lists p { display: inline-block; vertical-align: middle; margin-left: 8px; width: 74%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.category-lists .category-tools { position: absolute; top: 10px; right: 10px; visibility: hidden; }
.category-lists .category-tools a { margin-left: 6px; }
.category-lists li { position: relative; margin: 0; padding: 24px 0; list-style: none; border-bottom: 1px solid #eaeded; background-color: white; cursor: pointer; -webkit-transition: padding 0.2s ease; -moz-transition: padding 0.2s ease; -ms-transition: padding 0.2s ease; -o-transition: padding 0.2s ease; transition: padding 0.2s ease; }
.category-lists li:hover { background-color: #F9FAFA; }
.category-lists li:hover .category-tools { visibility: visible; }
.category-lists li.active { padding-left: 12px; }
.category-lists li.active .avatar span { background: #3398db; }
.category-lists li.active p { color: #3398db; }

.contact-tools { padding: 28px 0; overflow: hidden; margin-left: -10px; }
.contact-tools a, .contact-tools button { margin-left: 10px; padding: 0 10px; display: inline-block; vertical-align: middle; text-align: center; border: none; color: white; font-size: 15px; line-height: 23px; background-color: #3398db; border-radius: 4px; box-shadow: 0 1px 0 0 #2070B7; float: left; }
.contact-tools a:hover, .contact-tools button:hover { background-color: #34b0ed; }

/*
## On Calls 
***********************************************
*/
.current-on-call-status { width: 940px; margin: 0 auto; padding-top: 12px; padding-bottom: 20px; overflow: hidden; }
.current-on-call-status .icon { float: left; }
.current-on-call-status .status { float: left; margin-left: 14px; }
.current-on-call-status .status h2 { margin-top: -4px; }
.current-on-call-status .status p { margin-top: 2px; color: #92A5A5; }

.crt-oncall-list { width: 940px; margin: 0 auto; padding-bottom: 42px; }

.crt-oncall-item { padding: 23px 0; position: relative; border-bottom: 1px solid #eaeded; }

.category-wrapper { display: inline-block; margin-right: 6px; width: 270px; }
.category-wrapper .category-avatar { display: inline-block; vertical-align: middle; width: 50px; height: 50px; border-radius: 500em; overflow: hidden; }
.category-wrapper .category-avatar span { display: inline-block; vertical-align: middle; width: 50px; height: 50px; color: white; font-size: 1.567em; line-height: 50px; text-align: center; background: #464D4D; }
.category-wrapper p { display: inline-block; vertical-align: middle; margin-left: 6px; }

.folk-wrapper { display: inline-block; margin-right: 6px; width: 270px; }
.folk-wrapper .folk-avatar { display: inline-block; vertical-align: middle; width: 50px; height: 50px; border-radius: 500em; overflow: hidden; }
.folk-wrapper .folk-avatar span { display: inline-block; vertical-align: middle; width: 50px; height: 50px; color: white; font-size: 1.567em; line-height: 50px; text-align: center; background: #464D4D; }
.folk-wrapper p { display: inline-block; vertical-align: middle; margin-left: 6px; }

.content-comment { display: inline-block; width: 270px; display: inline-block; vertical-align: middle; }
.content-comment p { display: inline-block; vertical-align: middle; }

.crt-oncall-tools { float: right; padding-top: 10px; padding-right: 15px; }
.crt-oncall-tools a { margin-left: 6px; }

.addComment-section { position: absolute; top: 0; left: 0; bottom: 0; width: 100%; padding: 23px 20px; background-color: #EAEDED; clear: both; z-index: 9; }
.addComment-section .avatar { display: inline-block; vertical-align: middle; width: 50px; height: 50px; border-radius: 500em; overflow: hidden; }
.addComment-section .avatar span { display: inline-block; vertical-align: middle; width: 50px; height: 50px; color: white; font-size: 1.567em; line-height: 50px; text-align: center; background: #464D4D; }
.addComment-section .input-comment { display: inline-block; vertical-align: middle; margin-left: 8px; }
.addComment-section .input-comment input { padding: 8px 14px; border: 1px solid #eaeded; border-radius: 4px; width: 428px; }
.addComment-section .input-comment input:focus { border-color: #666666; }
.addComment-section .comment-tools { position: absolute; right: 20px; top: 28px; }
.addComment-section .comment-tools button { margin-left: 6px; }

.oncall-subtitle { width: 940px; margin: 0 auto; padding-bottom: 29px; }
.oncall-subtitle h4 { color: #92A5A5; }

.on-call-lists { width: 940px; margin: 0 auto; border-bottom: 1px solid #EAEDED; }

.on-call-title .avatar { display: inline-block; vertical-align: middle; width: 50px; height: 50px; border-radius: 500em; overflow: hidden; }
.on-call-title .avatar span { display: inline-block; vertical-align: middle; width: 50px; height: 50px; color: white; font-size: 1.567em; line-height: 50px; text-align: center; background: #464D4D; }
.on-call-title p { display: inline-block; vertical-align: middle; margin-left: 6px; }

.on-call-category.title { background-color: #ccc; }

.on-call-folks .avatar-wrapper .avatar, .on-call-title .avatar-wrapper .avatar { display: inline-block; vertical-align: middle; width: 50px; height: 50px; border-radius: 500em; overflow: hidden; }
.on-call-folks .avatar-wrapper .avatar span, .on-call-title .avatar-wrapper .avatar span { display: inline-block; vertical-align: middle; width: 50px; height: 50px; color: white; font-size: 1.567em; line-height: 50px; text-align: center; background: #464D4D; }
.on-call-folks .avatar-wrapper p, .on-call-title .avatar-wrapper p { display: inline-block; vertical-align: middle; margin-left: 6px; color: #464C4C; }

.on-call-title { padding: 23px 0; background-color: white; border-top: 1px solid #EAEDED; -webkit-transition: padding 0.2s ease; -moz-transition: padding 0.2s ease; -ms-transition: padding 0.2s ease; -o-transition: padding 0.2s ease; transition: padding 0.2s ease; }

.on-call-title.open { padding-left: 20px; }
.on-call-title.open .avatar-wrapper { transform: scale(1); }
.on-call-title.open .avatar-wrapper .avatar span { background-color: #3398db; }
.on-call-title.open .avatar-wrapper > * { color: #3398db; }

.on-call-folks { overflow: hidden; }

.on-call-item { padding: 23px 20px; position: relative; background-color: #F9FAFA; border-top: 1px solid #EAEDED; }
.on-call-item:hover { background-color: #EAEDED; }
.on-call-item .addComment { position: absolute; top: 28px; right: 20px; }
.on-call-item .addComment input { margin-right: 6px; vertical-align: middle; padding: 8px 14px; border: 1px solid #eaeded; border-radius: 4px; width: 428px; }
.on-call-item .addComment input:focus { border-color: #666666; }
.on-call-item .addComment .icon-add { margin-right: 6px; position: relative; top: 2px; vertical-align: top; }

/*
## Documents 
***********************************************
*/
.documents-tools-wrapper { width: 940px; margin: 0 auto; padding-top: 6px; padding-bottom: 49px; border-bottom: 1px solid #eaeded; margin-bottom: 24px; }
.documents-tools-wrapper a { margin-right: 18px; }
.documents-tools-wrapper .icon-add { position: relative; top: 2px; vertical-align: top; margin-right: 8px; }

.documents-wrapper { width: 940px; margin: 0 auto; }

.document-group { margin-bottom: 24px; }

.document-title { position: relative; padding-top: 24px; padding-bottom: 24px; border-bottom: 1px solid #eaeded; }
.document-title .doc-title-name { display: inline-block; vertical-align: middle; font-size: 24px; line-height: 32px; margin-left: 18px; }
.document-title .edit-tools { position: absolute; top: 26px; right: 20px; }
.document-title .edit-tools a { margin-left: 6px; }

.documents-label-group { padding-top: 18px; padding-bottom: 15px; border-bottom: 1px solid #eaeded; }
.documents-label-group > * { color: #91A5A5; font-size: 13px; text-transform: uppercase; float: left; }
.documents-label-group .name { width: 512px; }
.documents-label-group .type { width: 131px; }
.documents-label-group .size { width: 93px; }
.documents-label-group .added { width: 119px; }
.documents-label-group .options { width: 85px; }

.doc-file-lists { margin: 0; padding: 0; }
.doc-file-lists li { position: relative; margin: 0; padding: 23px 0; list-style: none; border-bottom: 1px solid #eaeded; }

.doc-name { width: 512px; float: left; }

.doc-type { width: 131px; float: left; }

.doc-size { width: 93px; float: left; }

.doc-added { width: 119px; float: left; }

.doc-options { width: 85px; float: left; }

.doc-name p, .doc-type p, .doc-size p, .doc-added p { display: inline-block; vertical-align: middle; line-height: 50px; }

.doc-name p { margin-left: 4px; }

.doc-options { margin-left: -4px; }
.doc-options a { margin-top: 9px; margin-left: 6px; vertical-align: middle; }
.doc-options a:first-child { margin-left: -3px; }

.editDocName { position: absolute; top: 0; left: 0; width: 100%; bottom: 0; padding: 23px 20px; background-color: #EAEDED; clear: both; z-index: 9; }
.editDocName .input-file-name { display: inline-block; vertical-align: middle; margin-left: 8px; }
.editDocName .input-file-name input { padding: 8px 14px; border: 1px solid #eaeded; border-radius: 4px; width: 428px; }
.editDocName .input-file-name input:focus { border-color: #666666; }
.editDocName .doc-tools { position: absolute; right: 20px; top: 28px; }
.editDocName .doc-tools button { margin-left: 6px; }

/*
## staff Members 
***********************************************
*/
.btnAddStaff .icon-add, .btnAddStaffGroup .icon-add { vertical-align: top; position: relative; top: 3px; margin-right: 10px; }

.staffMembers-label-group { width: 940px; margin: -8px auto 0; padding-bottom: 16px; border-bottom: 1px solid #eaeded; }
.staffMembers-label-group > * { color: #91A5A5; font-size: 13px; text-transform: uppercase; float: left; }
.staffMembers-label-group .name { width: 398px; }
.staffMembers-label-group .email { width: 340px; }
.staffMembers-label-group .admin { width: 50px; text-align: center; }
.staffMembers-label-group .options { width: 101px; text-align: center; }
.staffMembers-label-group .status { width: 50px; text-align: center; }

.staff-members-lists { width: 940px; margin: 0 auto; }
.staff-members-lists ul { margin: 0; padding: 0; }
.staff-members-lists li { list-style: none; margin: 0; padding: 23px 0; border-bottom: 1px solid #eaeded; }
.staff-members-lists .avatar-name, .staff-members-lists .email, .staff-members-lists .admin, .staff-members-lists .options, .staff-members-lists .status { float: left; display: inline-block; vertical-align: middle; }
.staff-members-lists .avatar-name { width: 398px; }
.staff-members-lists .avatar-name .avatar { display: inline-block; vertical-align: middle; width: 50px; height: 50px; border-radius: 500em; overflow: hidden; }
.staff-members-lists .avatar-name .avatar span { display: inline-block; vertical-align: middle; width: 50px; height: 50px; color: white; font-size: 1.567em; line-height: 50px; text-align: center; background: #464D4D; }
.staff-members-lists .avatar-name p { display: inline-block; vertical-align: middle; margin-left: 6px; }
.staff-members-lists .email { width: 340px; }
.staff-members-lists .email p { display: inline-block; vertical-align: middle; line-height: 50px; }
.staff-members-lists .admin { width: 50px; text-align: center; }
.staff-members-lists .admin p { display: inline-block; vertical-align: middle; line-height: 50px; }
.staff-members-lists .options { width: 101px; text-align: center; }
.staff-members-lists .options p { display: inline-block; vertical-align: middle; line-height: 50px; }
.staff-members-lists .options p a { vertical-align: middle; margin-left: 2px; margin-right: 2px; }
.staff-members-lists .status { width: 50px; text-align: center; }
.staff-members-lists .status p { display: inline-block; vertical-align: middle; line-height: 50px; }

/*
## Send Message and Request Check In 
***********************************************
*/
.compose-message-wrapper { width: 940px; margin: 0 auto 48px; padding-bottom: 52px; border-bottom: 1px solid #eaeded; }

.compose-title { padding-top: 6px; padding-bottom: 20px; position: relative; }
.compose-title p { display: inline-block; vertical-align: middle; line-height: 29px; margin-left: 12px; font-size: 24px; }
.compose-title .character-count { position: absolute; top: 10px; right: 0; display: inline-block; vertical-align: middle; color: #92A5A5; font-size: 15px; text-align: right; }

.type-msg-area textarea { padding: 12px 15px; border: 1px solid #EAEDED; border-radius: 4px; width: 100%; }
.type-msg-area textarea:focus { border-color: #666666; outline: 0; }

.send-msg-options { padding-top: 21px; text-align: right; }
.send-msg-options .radio-group { display: inline-block; vertical-align: middle; line-height: 42px; }
.send-msg-options .cRadio { margin-left: 50px; }
.send-msg-options .btnSendMsg { margin-left: 65px; padding-left: 42px; padding-right: 42px; vertical-align: middle; }

.message-history-wrapper { width: 940px; margin: 0 auto; }

.message-history-title { padding-top: 6px; padding-bottom: 20px; position: relative; }
.message-history-title p { display: inline-block; vertical-align: middle; line-height: 29px; margin-left: 12px; font-size: 24px; }

.table-msg th, .table-msg td { text-align: left; vertical-align: top; }
.table-msg thead th { padding: 16px 0; color: #91A5A5; font-size: 13px; text-transform: uppercase; border-top: 1px solid #EAEDED; border-bottom: 1px solid #EAEDED; }
.table-msg thead th:first-child { width: 560px; padding-right: 60px; }
.table-msg thead th:nth-child(2), .table-msg thead th:nth-child(3), .table-msg thead th:nth-child(4) { width: 106px; }
.table-msg thead th:nth-child(5) { width: 60px; text-align: center; }
.table-msg tbody td { padding: 36px 0; border-bottom: 1px solid #EAEDED; }
.table-msg tbody td:first-child { padding-right: 60px; }
.table-msg tbody td:last-child { text-align: center; }
.table-msg .icon-delete { margin-top: -3px; }

.select-staff-container { margin: 0; padding: 28px 0; }
.select-staff-container li { list-style: none; margin: -1px 0 0 -1px; padding: 24px; float: left; width: 314px; border: 1px solid #eaeded; cursor: pointer; }
.select-staff-container li:hover { background-color: #F9FAFA; }
.select-staff-container .avatar { display: inline-block; vertical-align: middle; width: 50px; height: 50px; border-radius: 500em; overflow: hidden; }
.select-staff-container .selected { background: #3398db; }
.select-staff-container .selected:hover { background-color: #3398db; }
.select-staff-container .selected p { color: #fff; }
.select-staff-container p { display: inline-block; vertical-align: middle; margin-left: 8px; }

/*
## Sign In 
***********************************************
*/
.signin-wrapper { width: 412px; margin: 0 auto; }
.signin-wrapper .logo-wrapper { text-align: center; }
.signin-wrapper .logo { background-position: 0 0; width: 243px; height: 247px; text-align: center; vertical-align: top; margin: 100px auto 0; }
.signin-wrapper h1 { margin-top: 100px; margin-bottom: 50px; text-align: center; }

.forgotpassword { padding-top: 24px; text-align: center; }
.forgotpassword a { font-size: 16px; text-align: center; border-bottom: 1px solid #EAEDED; }
.forgotpassword a:hover { border-color: #464C4C; }

/* Magnific Popup CSS */
.mfp-bg { top: 0; left: 0; width: 100%; height: 100%; z-index: 1042; overflow: hidden; position: fixed; background: #0b0b0b; opacity: 0.8; filter: alpha(opacity=80); }

.mfp-wrap { top: 0; left: 0; width: 100%; height: 100%; z-index: 1043; position: fixed; outline: none !important; -webkit-backface-visibility: hidden; }

.mfp-container { text-align: center; position: absolute; width: 100%; height: 100%; left: 0; top: 0; padding: 0 8px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.mfp-container:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; }

.mfp-align-top .mfp-container:before { display: none; }

.mfp-content { position: relative; display: inline-block; vertical-align: middle; margin: 0 auto; text-align: left; z-index: 1045; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content { width: 100%; cursor: auto; }

.mfp-ajax-cur { cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close { cursor: -moz-zoom-out; cursor: -webkit-zoom-out; cursor: zoom-out; }

.mfp-zoom { cursor: pointer; cursor: -webkit-zoom-in; cursor: -moz-zoom-in; cursor: zoom-in; }

.mfp-auto-cursor .mfp-content { cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter { -webkit-user-select: none; -moz-user-select: none; user-select: none; }

.mfp-loading.mfp-figure { display: none; }

.mfp-hide { display: none !important; }

.mfp-preloader { color: #cccccc; position: absolute; top: 50%; width: auto; text-align: center; margin-top: -0.8em; left: 8px; right: 8px; z-index: 1044; }

.mfp-preloader a { color: #cccccc; }

.mfp-preloader a:hover { color: white; }

.mfp-s-ready .mfp-preloader { display: none; }

.mfp-s-error .mfp-content { display: none; }

button.mfp-close, button.mfp-arrow { overflow: visible; cursor: pointer; background: transparent; border: 0; -webkit-appearance: none; display: block; outline: none; padding: 0; z-index: 1046; -webkit-box-shadow: none; box-shadow: none; }

button::-moz-focus-inner { padding: 0; border: 0; }

.mfp-close { width: 44px; height: 44px; line-height: 44px; position: absolute; right: 0; top: 0; text-decoration: none; text-align: center; opacity: 0.65; filter: alpha(opacity=65); padding: 0 0 18px 10px; color: white; font-style: normal; font-size: 28px; font-family: Arial, Baskerville, monospace; }

.mfp-close:hover, .mfp-close:focus { opacity: 1; filter: alpha(opacity=100); }

.mfp-close:active { top: 1px; }

.mfp-close-btn-in .mfp-close { color: #333333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close { color: white; right: -6px; text-align: right; padding-right: 6px; width: 100%; }

.mfp-counter { position: absolute; top: 0; right: 0; color: #cccccc; font-size: 12px; line-height: 18px; }

.mfp-arrow { position: absolute; opacity: 0.65; filter: alpha(opacity=65); margin: 0; top: 50%; margin-top: -55px; padding: 0; width: 90px; height: 110px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

.mfp-arrow:active { margin-top: -54px; }

.mfp-arrow:hover, .mfp-arrow:focus { opacity: 1; filter: alpha(opacity=100); }

.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a { content: ''; display: block; width: 0; height: 0; position: absolute; left: 0; top: 0; margin-top: 35px; margin-left: 35px; border: medium inset transparent; }

.mfp-arrow:after, .mfp-arrow .mfp-a { border-top-width: 13px; border-bottom-width: 13px; top: 8px; }

.mfp-arrow:before, .mfp-arrow .mfp-b { border-top-width: 21px; border-bottom-width: 21px; opacity: 0.7; }

.mfp-arrow-left { left: 0; }

.mfp-arrow-left:after, .mfp-arrow-left .mfp-a { border-right: 17px solid white; margin-left: 31px; }

.mfp-arrow-left:before, .mfp-arrow-left .mfp-b { margin-left: 25px; border-right: 27px solid #3f3f3f; }

.mfp-arrow-right { right: 0; }

.mfp-arrow-right:after, .mfp-arrow-right .mfp-a { border-left: 17px solid white; margin-left: 39px; }

.mfp-arrow-right:before, .mfp-arrow-right .mfp-b { border-left: 27px solid #3f3f3f; }

.mfp-iframe-holder { padding-top: 40px; padding-bottom: 40px; }

.mfp-iframe-holder .mfp-content { line-height: 0; width: 100%; max-width: 900px; }

.mfp-iframe-holder .mfp-close { top: -40px; }

.mfp-iframe-scaler { width: 100%; height: 0; overflow: hidden; padding-top: 56.25%; }

.mfp-iframe-scaler iframe { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 100%; box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); background: black; }

/* Main image in popup */
img.mfp-img { width: auto; max-width: 100%; height: auto; display: block; line-height: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 40px 0 40px; margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure { line-height: 0; }

.mfp-figure:after { content: ''; position: absolute; left: 0; top: 40px; bottom: 40px; display: block; right: 0; width: auto; height: auto; z-index: -1; box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); background: #444444; }

.mfp-figure small { color: #bdbdbd; display: block; font-size: 12px; line-height: 14px; }

.mfp-figure figure { margin: 0; }

.mfp-bottom-bar { margin-top: -36px; position: absolute; top: 100%; left: 0; width: 100%; cursor: auto; }

.mfp-title { text-align: left; line-height: 18px; color: #f3f3f3; word-wrap: break-word; padding-right: 36px; }

.mfp-image-holder .mfp-content { max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure { cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) { /** Remove all paddings around the image on small screen */
  .mfp-img-mobile .mfp-image-holder { padding-left: 0; padding-right: 0; }
  .mfp-img-mobile img.mfp-img { padding: 0; }
  .mfp-img-mobile .mfp-figure:after { top: 0; bottom: 0; }
  .mfp-img-mobile .mfp-figure small { display: inline; margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar { background: rgba(0, 0, 0, 0.6); bottom: 0; margin: 0; top: auto; padding: 3px 5px; position: fixed; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
  .mfp-img-mobile .mfp-bottom-bar:empty { padding: 0; }
  .mfp-img-mobile .mfp-counter { right: 5px; top: 3px; }
  .mfp-img-mobile .mfp-close { top: 0; right: 0; width: 35px; height: 35px; line-height: 35px; background: rgba(0, 0, 0, 0.6); position: fixed; text-align: center; padding: 0; } }
@media all and (max-width: 900px) { .mfp-arrow { -webkit-transform: scale(0.75); transform: scale(0.75); }
  .mfp-arrow-left { -webkit-transform-origin: 0; transform-origin: 0; }
  .mfp-arrow-right { -webkit-transform-origin: 100%; transform-origin: 100%; }
  .mfp-container { padding-left: 6px; padding-right: 6px; } }
.mfp-ie7 .mfp-img { padding: 0; }

.mfp-ie7 .mfp-bottom-bar { width: 600px; left: 50%; margin-left: -300px; margin-top: 5px; padding-bottom: 5px; }

.mfp-ie7 .mfp-container { padding: 0; }

.mfp-ie7 .mfp-content { padding-top: 44px; }

.mfp-ie7 .mfp-close { top: 0; right: 0; padding-top: 0; }

.popup-modal-dismiss { position: absolute; top: -20px; right: -20px; background-position: -485px -72px; width: 40px; height: 40px; vertical-align: top; }
.popup-modal-dismiss:hover { background-position: -530px -72px; }

.white-popup { position: relative; background: #FFF; padding: 24px; width: auto; max-width: 460px; margin: 0 auto; border-radius: 3px; }
.white-popup.two-cols { max-width: 668px; }

.modal-title { padding: 24px 0; margin-top: -24px; margin-left: -24px; margin-right: -24px; border-bottom: 1px solid #eaeded; }
.modal-title h2 { padding: 0 24px; }

.modal-panel { padding-top: 24px; padding-bottom: 24px; margin-left: -24px; margin-right: -24px; border-bottom: 1px solid #eaeded; }
.modal-panel .panel-wrapper { padding: 0 24px; position: relative; }

.message-detail { color: #92A5A5; }

.sent-wrapper .sent-meta { display: inline-block; vertical-align: middle; margin-top: 12px; float: left; }
.sent-wrapper .sent-meta span { margin-left: 12px; color: #92A5A5; }
.sent-wrapper .btn-view-on-map { float: right; }

.message-status-wrapper { position: relative; }
.message-status-wrapper .message-avatar { display: inline-block; vertical-align: middle; }
.message-status-wrapper .message-avatar .avatar { display: inline-block; vertical-align: middle; width: 50px; height: 50px; border-radius: 500em; overflow: hidden; }
.message-status-wrapper .message-avatar .avatar span { display: inline-block; vertical-align: middle; width: 50px; height: 50px; color: white; font-size: 1.567em; line-height: 50px; text-align: center; background: #464D4D; }
.message-status-wrapper .message-avatar p { display: inline-block; vertical-align: middle; margin-left: 8px; }
.message-status-wrapper .status { display: inline-block; vertical-align: middle; position: absolute; top: 0; right: 0; }
.message-status-wrapper .status .icon-warning, .message-status-wrapper .status .icon-tick-green, .message-status-wrapper .status .icon-email-blue-unread, .message-status-wrapper .status .icon-email-blue-read { position: relative; top: 12px; }
.message-status-wrapper .status .icon-email-blue-unread, .message-status-wrapper .status .icon-email-blue-read { margin-right: 6px; }

.googlemap-collapse { padding: 0; }

/*.googlemap { display: none; padding-bottom: 0; overflow: hidden; }*/
.googlemap { padding-bottom: 0; overflow: hidden; }

.upload-doc-type { margin-top: 16px; }
.upload-doc-type p { margin-left: 2px; font-size: 15px; color: #92A5A5; display: inline-block; vertical-align: middle; }

.upload-image-type { margin-top: 18px; display: inline-block; vertical-align: middle; }
.upload-image-type .avatar-wrapper { display: inline-block; vertical-align: middle; width: 24px; height: 24px; overflow: hidden; border-radius: 500px; }
.upload-image-type img { display: block; }
.upload-image-type p { margin-left: 2px; font-size: 15px; color: #92A5A5; display: inline-block; vertical-align: middle; }

.accordion-first-level-cate { padding: 6px 0; }

.accordion-second-level-cate { padding: 12px 0 24px 26px; border-bottom: 1px solid #eaeded; }

.accordion-first-level-cate .block, .accordion-second-level-cate .block { display: block; position: relative; }

.btn-accordion { position: absolute; top: 6px; right: 0; padding: 3px 10px; color: #92A5A5; text-align: center; font-weight: bold; }

/*Modal Animation*/
.mfp-fade-zoom.mfp-bg { opacity: 0; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; transition: all 0.2s ease; }

.mfp-fade-zoom.mfp-bg.mfp-ready { opacity: 0.8; }

.mfp-fade-zoom.mfp-bg.mfp-removing { opacity: 0; }

.mfp-fade-zoom.mfp-wrap .mfp-content { opacity: 0; transform: scale(0.8); -webkit-transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55); -moz-transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55); transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55); }

.mfp-fade-zoom.mfp-wrap.mfp-ready .mfp-content { opacity: 1; transform: scale(1); -webkit-transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55); -moz-transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55); transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55); }

.mfp-fade-zoom.mfp-wrap.mfp-removing .mfp-content { opacity: 0; transform: scale(0.8); -webkit-transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55); -moz-transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55); transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55); }

/*
## Icons 
***********************************************
*/
.icon-loading { display: inline-block; vertical-align: middle; text-align: center; width: 40px; height: 20px; background: url(../img/loading.gif) 0 0 no-repeat; font: 0/0 a; text-shadow: none; color: transparent; }

.icon-drag { background-position: -253px -63px; vertical-align: top; width: 30px; height: 30px; }
.icon-drag:hover { background-position: -253px -97px; }

.icon-edit { background-position: -287px -63px; vertical-align: top; width: 30px; height: 30px; }
.icon-edit:hover { background-position: -287px -97px; }

.icon-edit-alt { background-position: -287px -132px; vertical-align: top; width: 30px; height: 30px; }
.icon-edit-alt:hover { background-position: -287px -97px; }

.icon-delete { background-position: -321px -63px; vertical-align: top; width: 30px; height: 30px; }
.icon-delete:hover { background-position: -321px -97px; }

.icon-delete-alt { background-position: -321px -132px; vertical-align: top; width: 30px; height: 30px; }
.icon-delete-alt:hover { background-position: -321px -97px; }

.icon-add { background-position: -270px -47px; width: 14px; height: 14px; }

.icon-people-on-call { background-position: -430px 0px; vertical-align: top; width: 46px; height: 47px; }

.icon-file { background-position: -486px 0; vertical-align: top; width: 39px; height: 32px; }

.icon-word, .icon-exel, .icon-powerpoint, .icon-pdf, .icon-image { width: 50px; height: 50px; display: inline-block; vertical-align: middle; color: #FFF; font-size: 30px; text-align: center; border-radius: 500px; }
.icon-word span, .icon-exel span, .icon-powerpoint span, .icon-pdf span, .icon-image span { line-height: 50px; }

.icon-word { background-color: #29579A; }

.icon-exel { background-color: #1D7447; }

.icon-powerpoint { background-color: #D44619; }

.icon-pdf { background-color: #B9232A; }

.icon-image { background-color: #94A5A5; }

.icon-tick-green { background-position: -392px -63px; width: 30px; height: 30px; vertical-align: middle; }

.icon-lock { background-position: -355px -63px; width: 30px; height: 30px; vertical-align: middle; }
.icon-lock:hover { background-position: -355px -97px; }

.icon-status-warning { background-position: -429px -63px; width: 30px; height: 30px; vertical-align: middle; }

.icon-compose { background-position: -529px 0; width: 29px; height: 29px; vertical-align: middle; }

.icon-send-message { background-position: -565px 0; width: 50px; height: 17px; vertical-align: middle; }

.icon-small-word, .icon-small-exel, .icon-small-powerpoint, .icon-small-pdf { width: 24px; height: 24px; vertical-align: middle; }

.icon-small-word { background-position: -483px -124px; }

.icon-small-exel { background-position: -512px -124px; }

.icon-small-powerpoint { background-position: -540px -124px; }

.icon-small-pdf { background-position: -568px -124px; }

.icon-pin { background-position: -581px -72px; width: 14px; height: 24px; vertical-align: middle; margin-right: 10px; }

.icon-warning { background-position: -392px -98px; width: 30px; height: 30px; vertical-align: middle; }

.icon-email-blue { background-position: -430px -103px; width: 30px; height: 20px; vertical-align: middle; }

.icon-email-blue-unread { background-position: -430px -103px; width: 30px; height: 20px; vertical-align: middle; }

.icon-email-blue-read { background-position: -430px -128px; width: 30px; height: 26px; vertical-align: middle; }

.icon-lock-unlock { background-position: -355px -63px; width: 30px; height: 30px; vertical-align: middle; }
.icon-lock-unlock:hover { background-position: -355px -132px; }

/* ========================================================================== Helper classes ========================================================================== */
.hidden { display: none !important; visibility: hidden; }

.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

.invisible { visibility: hidden; }

.clearfix:before, .fieldset.fieldset--float--twoCols .row-float:before, .wrapper:before, .pageDesct:before, .contact-row:before, .column-heading .column-tools:before, .addComment-section:before, .documents-label-group:before, .doc-file-lists li:before, .editDocName:before, .staffMembers-label-group:before, .staff-members-lists li:before, .compose-message-wrapper:before, .type-msg-area textarea:before, .send-msg-options:before, .select-staff-container:before, .sent-wrapper:before, .message-status-wrapper:before, .googlemap:before, .clearfix:after, .fieldset.fieldset--float--twoCols .row-float:after, .wrapper:after, .pageDesct:after, .contact-row:after, .column-heading .column-tools:after, .addComment-section:after, .documents-label-group:after, .doc-file-lists li:after, .editDocName:after, .staffMembers-label-group:after, .staff-members-lists li:after, .compose-message-wrapper:after, .type-msg-area textarea:after, .send-msg-options:after, .select-staff-container:after, .sent-wrapper:after, .message-status-wrapper:after, .googlemap:after { content: " "; display: table; }

.clearfix:after, .fieldset.fieldset--float--twoCols .row-float:after, .wrapper:after, .pageDesct:after, .contact-row:after, .column-heading .column-tools:after, .addComment-section:after, .documents-label-group:after, .doc-file-lists li:after, .editDocName:after, .staffMembers-label-group:after, .staff-members-lists li:after, .compose-message-wrapper:after, .type-msg-area textarea:after, .send-msg-options:after, .select-staff-container:after, .sent-wrapper:after, .message-status-wrapper:after, .googlemap:after { clear: both; }

.sprite, .navTop .logo, .column-heading .column-tools a .icon-add, .signin-wrapper .logo, .popup-modal-dismiss, .icon-drag, .icon-edit, .icon-edit-alt, .icon-delete, .icon-delete-alt, .icon-add, .icon-people-on-call, .icon-file, .icon-tick-green, .icon-lock, .icon-status-warning, .icon-compose, .icon-send-message, .icon-small-word, .icon-small-exel, .icon-small-powerpoint, .icon-small-pdf, .icon-pin, .icon-warning, .icon-email-blue, .icon-email-blue-unread, .icon-email-blue-read, .icon-lock-unlock { display: inline-block; font: 0/0 a; text-shadow: none; color: transparent; background-image: url(../img/sprite.png); background-repeat: no-repeat; }

.transition-background, .btnBlue, .btnGrey, .nav-tools .rci, .nav-tools .plsh, .column-heading .column-tools a, .contact-tools a, .contact-tools button, .on-call-item { -webkit-transition: background 0.2s ease; -moz-transition: background 0.2s ease; -ms-transition: background 0.2s ease; -o-transition: background 0.2s ease; transition: background 0.2s ease; }

.transition-color, .navTop .nav a, .navigation a { -webkit-transition: color 0.2s ease; -moz-transition: color 0.2s ease; -ms-transition: color 0.2s ease; -o-transition: color 0.2s ease; transition: color 0.2s ease; }

.transform-show, .addComment-section, .on-call-item:hover .addComment, .editDocName { visibility: visible; opacity: 1; -moz-transform: scale(1); -webkit-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); -webkit-transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55); -moz-transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55); -o-transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55); transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55); -webkit-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55); -moz-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55); -o-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55); transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55); }

.transform-hide, .hideComment, .on-call-item .addComment, .hideEditDoc { visibility: hidden; opacity: 0; -moz-transform: scale(0.5); -webkit-transform: scale(0.5); -o-transform: scale(0.5); -ms-transform: scale(0.5); -webkit-transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55); -moz-transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55); -o-transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55); transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55); -webkit-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55); -moz-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55); -o-transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55); transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55); }

.lt-ie9 .cCheckbox input[type=checkbox] { visibility: visible; display: inline-block; }
.lt-ie9 .cCheckbox label:before { display: none;  }